<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="TouchSocket" Version="2.0.17" />
    <PackageReference Include="TouchSocket.WebApi" Version="2.0.17" />
    <PackageReference Include="TouchSocket.WebApi.Swagger" Version="2.0.17" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SlnMesnac.Serilog\SlnMesnac.Serilog.csproj" />
  </ItemGroup>

</Project>
